[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.IsClientHeightStored

Implements the storage specifier for the ClientHeight property.

## Declaration

Source position: controls.pp line 2168

`protected function TWinControl.IsClientHeightStored: Boolean; override;`

## Function result

True if ControlCount has a non-zero value.

## Description

Re-implements the method inherited from TControl.

## See also

TControl.ClientHeight |  | The height for the client area on the control.